@charset "UTF-8";

/* =========================================================
 共通設定CSS
========================================================= */

html, body {
  margin: 0;
  padding: 0;
  border: 0;
  height: 100%;
  font-family: sans-serif;
  line-height: 1.4;
  max-width: 660px!important;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

::selection {
  background: #d7e6b6;
}

::-moz-selection {
  background: #d7e6b6;
}

.row {
  margin-left: -2px;
  margin-right: -2px;
}

input[type="submit"], input[type="button"] {
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}

input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
  display: none;
}

input[type="submit"]::focus, input[type="button"]::focus {
  outline-offset: -2px;
}

input, textarea, keygen, select, button {
  font-family: sans-serif;
}

h2 {
  font-weight: bold;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

a {
  color: #1f7cc3;
  outline: none;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a img {
  transition: 0.2s ease;
}

a img:hover {
  opacity: 0.7;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  color: #707070;
  font-size: 14px;
  word-break: break-all;
  min-width: 320px;
}

header {
  margin: 0px auto;
  border: 0;
}

iframe {
  border: none;
  width: 100%;
  height: 100%;
}

.no-border {
  border: none!important;
}

.right {
  text-align: right;
  position: relative;
}

.font-normal {
  font-weight: normal!important;
}

input:-webkit-autofill {
  box-shadow: 0 0 0px 1000px white inset;
}

/*---------- utility -------------*/

.pb-16 {
  padding-bottom: 16px!important;
}


.pt-30 {
  padding-top: 30px!important;
}

/*---------- top banner -------------*/


.category-block {
  display: block;
}

.category-block .row {
  margin-left: 0px;
  margin-right: 0px;
  display: flex;
  border-top: 1px solid #e6e6e6;
}

.category-block .col {
  padding: 10px 0;
  width: calc(100% / 6);
  background-color: #fff;
}

.petcafe-font-small {
  transform: scale(0.8);
}

.list-icon {
  width: 100%;
  text-align: center;
  background-color: #fff;
  border-right: 1px solid #e6e6e6;
  display: inline-block;
  position: relative;
  padding: 10px 0;
}

.list-icon img {
  height: auto;
}

.list-icon p {
  font-size: 8px;
  color: #B6B6B6;
  vertical-align: middle;
  font-weight: bold;
  position: absolute;
  left: 0;
  right: 0;
  top: 28px;
  line-height: 1;
}

.list-icon .petcafe {
  top: 23px;
}

/*---------- breadcrumb -------------*/

@media screen and (max-width: 768px) {
  #breadcrumb {
    display: block !important;
    overflow-x: scroll;
    width: initial;
    margin: 0;
    padding: 10px 12px;
  }
  #breadcrumb ul {
    width: max-content;
  }
  #breadcrumb li {
    white-space: nowrap;
  }
  #breadcrumb::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 20px;
  }
  #breadcrumb::-webkit-scrollbar-track {
    background: #eee;
  }
  #breadcrumb::-webkit-scrollbar {
    height: 1px;
  }
}

/*---------- contents main -------------*/

.contents {
  margin-top: 0px !important;
  word-break: break-all;
  background: none;
  padding-bottom: 0px;
  min-width: 320px;
  background: #FFF;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 16px;
}

.content-wrapper {
  margin: 0 15px;
  padding: 16px 0 0;
}

.full-wrapper {
  margin: 0;
  padding: 16px 15px 0;
  border-top: 1px solid #e6e6e6;
}

/*---------- top contents -------------*/

.top-content-wrapper {
  padding-bottom: 16px;
}

.title-area-detail-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 4px;
}

.title-area-detail-sub-title {
  font-size: 10px;
  margin-bottom: 4px;
}

.title-area-detail-sub {
  font-size: 12px;
}

.title-area-detail-sub-text {
  margin-top: 6px;
  padding-left: 20px;
}

.title-area-detail-sub-text:first-child {
  margin-top: 0px;
}

.title-area-detail-sub-text.iconMap {
  background: url(/assets/images/petgeneral/icon_map.webp) no-repeat -1.5px 1px;
  background-size: 15px;
}

.title-area-detail-sub-text.iconStation {
  background: url(/assets/images/petgeneral/icon_train.webp) no-repeat 0 1px;
  background-size: 15px;
}

.title-area-detail-sub-text.iconLocation {
  background: url(/assets/images/petgeneral/icon_building.webp) no-repeat 0 1px;
  background-size: 15px;
}

.title-area-detail-sub-text.iconAnimal {
  background: url(/assets/images/petgeneral/icon_footprint.webp) no-repeat 0 1px;
  background-size: 15px;
}

.information-detail-content-message-review {
  display: flex;
  align-items: center;
  margin-bottom: 4px;
}

.total-rate {
  color: #E10000;
  font-size: 16px;
  font-weight: bold;
  margin-left: 6px;
}

.total-rate-small {
  color: #E10000;
  font-size: 10px;
  font-weight: bold;
  margin-right: 4px;
}

.total-rate span {
  font-size: 12px;
}

.total-review {
  position: relative;
  padding-left: 28px;
}


.total-review:before {
  content: '';
  position: absolute;
  left: 10px;
  top: 50%;
  width: 12px;
  height: 11px;
  background: url(/docs/portal/images/review.webp) no-repeat center;
  background-size: 13px;
  transform: translateY(-50%);
}

.information-detail-content-message-review img {
  width: 13px;
}

.information-detail-content-message-review a {
  font-size: 14px;
  color: #1F7CC3;
  text-decoration: none;
}

.page-detail-information-detail-extrahours span {
  border: 0.5px solid #b6b6b6;
  margin-right: 4px;
  line-height: 14px;
  padding: 4px 8px;
  font-size: 12px;
  margin-top: 8px;
  word-break: keep-all;
  display: inline-block;
}

/*---------- 追従リンク -------------*/

.follow-link {
  display: block;
  border-radius: 4px;
  width: 100%;
  height: 40px;
  padding: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  color: #fff!important;
  font-weight: bold;
}

.follow-link .tel-icon {
  width: 18px;
  height: 18px;
  margin: 0 8px;
}

.follow-link .tel {
  font-size: 16px;
}

.contact {
  background-color: #f4901e;
}

/*---------- pagination -------------*/

.pager-text {
  padding: 25px 0 35px;
}

/* =========================================================
 application_sp.css 上書き
========================================================= */

/*---------- header -------------*/

header {
  max-width: 660px!important;
}

/*---------- side menu -------------*/

.sidemenu-active {
  right: calc(50% - 330px)!important;
}

@media screen and (max-width: 660px) {
  .sidemenu-active {
    right: 0!important;
  }
}

#epark_common_header #epark_common_sidebar-overlay {
  width: 660px;
}

/*---------- pagination -------------*/

.c-pager {
  margin-top: 0;
}

.c-pager-block {
  width: calc(100% - 30px);
}

.prev-more,
.prev,
.next-more,
.next {
  color: #B6B6B6;
}

.prev-more:hover,
.prev:hover,
.next-more:hover,
.next:hover {
  color: #B6B6B6;
}

.c-pager-arrow.is-prev {
  margin-right: 15px;
}

.c-pager-arrow.is-prev a.prev::before {
  padding-left: 15px!important;
}

.c-pager-arrow.is-next {
  margin-left: 15px;
}

.c-pager-arrow.is-next a.next::before {
  padding-right: 15px!important;
}





/*---------- footer -------------*/

#pageTop {
  bottom: 75px;
  right :calc((100% - 660px) / 2 + 15px);
}

@media screen and (max-width: 660px) {
  #pageTop {
    right : 15px;
  }
}

.epark_common_footer_pagetop {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  position: relative;
}

.epark_common_footer_pagetop a {
  background-image: none;
  font-size: 14px;
  color: #707070;
}

.epark_common_footer_pagetop a:after {
  content: '\f077';
  font-family: 'Font Awesome 5 Free';
  font-weight: bold;
  font-size: 13px;
  position: absolute;
  left: calc(50% - 3px);
  top: 10px;
  transform: translateX(-50%);
  color: #B6B6B6;
  transition: 0.2s;
}

.epark_common_footer_apri {
  height: 404px;
}

.sp-footer-contents {
  max-width: 660px;
}

.sp-footer-fixed-block {
  max-width: 660px;
  left: 50%;
  transform: translateX(-50%);
}

.sp-footer-bn {
  margin-top: -6px;
}

.sp-footer-link {
  max-width: 660px;
}

.sp-two-rows li div {
  padding: 0;
}

.sp-two-rows li div a {
  padding: 10px 0 10px 10px;
}

.sp-two-rows li div a::after {
  padding-right: 5px;
}

.sp-copyright {
  max-width: 660px;
}

/*---------- salon css -------------*/

/*---------- utility -------------*/

.red {
  color: #f00;
}


/*---------- top contents -------------*/

.favorite-content-wrapper {
  display: flex;
}

.title-block {
  flex: 1;
  margin-right: 5px;
}

.favorite-image-block {
  align-self: flex-start;
  border: 1px solid #E6E6E6;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  text-align: center;
}

.favorite-image-block img {
  width: 17px;
  height: auto;
  vertical-align: middle;
}

.favorite-image {
  height: 20px;
  
}

.page-detail-information-detail-extrahours .green-badge {
  background-color: #5B96A4;
  border: 0.5px solid #5B96A4;
  color: #fff;
}

.page-detail-information-detail-extrahours .red-badge {
  background-color: #E35554;
  border: 0.5px solid #E35554;
  color: #fff;
}

/*---------- navigation -------------*/

.coupon-display {
  margin-top: 10px;
  position: relative;
}

.coupon-display::after {
  content: "クーポン有";
  color: rgb(255, 255, 255);
  position: absolute;
  top: -16px;
  left: calc(100vw / 6);
  height: 16px;
  /* min-width: 60px; */
  max-width: 110px;
  width: calc(100vw / 6);
  font-size: 10px;
  z-index: 2;
  text-align: center;
  line-height: 1.75;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 2px;
  background: rgb(255, 153, 37);
  border-radius: 8px;
}

@media screen and (min-width: 660px) {
  .coupon-display::after {
    left: calc((100vw - (100vw - 660px)) / 6);
  }
}

/*---------- EPL_widget（予約・空き状況） -------------*/

#EPL_widget {
  max-width: 980px;
  margin-bottom: 16px;
}

#EPL_widget a {
  text-decoration: none;
  display: grid;
}

#EPL_widget a:hover {
  opacity: .8;
}

#EPL_cal_week {
  border: solid 1px #e6e6e6;
  border-bottom: dashed 1px #e6e6e6;
  display: flex;
}

.EPL_day {
  flex: 1;
  text-align: center;
  color: #707070;
  font-size: 10px;
  padding: 2px 0;
  font-weight: bold;
  border-left: solid 1px #e6e6e6;
}

.EPL_day:first-child {
  border-left: none;
}

#week1, #week2, #week3, #week4 {
  display: flex;
}

.EPL_cal {
  flex: 1;
  border-right: solid 1px #e6e6e6;
  border-bottom: solid 1px #e6e6e6;
  padding-bottom: 5px;
}

.EPL_cal:first-child {
  border-left: solid 1px #e6e6e6;
}

#EPL_week1, #EPL_week2, #EPL_week3, #EPL_week4, #EPL_week5, #EPL_week6, #EPL_week7, #EPL_week8, #EPL_week9, #EPL_week10, #EPL_week11, #EPL_week12, #EPL_week13, #EPL_week14, #EPL_week15, #EPL_week16, #EPL_week17, #EPL_week18, #EPL_week19, #EPL_week20, #EPL_week21, #EPL_week22, #EPL_week23, #EPL_week24, #EPL_week25, #EPL_week26, #EPL_week27, #EPL_week28 {
  text-align: center;
  padding: 4px 0;
  color: #707070;
  display: block;
  font-size: 10px;
  font-weight: bold;
}

#EPL_week1_icon, #EPL_week2_icon, #EPL_week3_icon, #EPL_week4_icon, #EPL_week5_icon, #EPL_week6_icon, #EPL_week7_icon, #EPL_week8_icon, #EPL_week9_icon, #EPL_week10_icon, #EPL_week11_icon, #EPL_week12_icon, #EPL_week13_icon, #EPL_week14_icon, #EPL_week15_icon, #EPL_week16_icon, #EPL_week17_icon, #EPL_week18_icon, #EPL_week19_icon, #EPL_week20_icon, #EPL_week21_icon, #EPL_week22_icon, #EPL_week23_icon, #EPL_week24_icon, #EPL_week25_icon, #EPL_week26_icon, #EPL_week27_icon, #EPL_week28_icon {
  text-align: center;
  margin: 0;
  padding: 4px 0;
}

.sat {
  color: #2d79df;
  background-color: rgba(45, 121, 233, 0.05);
}

.sun {
  color: #c9270d;
  background-color: rgba(201, 39, 13, 0.05);
}

.sat_font {
  color: #2d79df!important;
}

.sun_font {
  color: #c9270d!important;
}

.ok,
.ng {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  height: 12px;
}

.ok {
  background-image: url(/assets/images/petgeneral/reserve_ok.png);
}

.ng {
  background-image: url(/assets/images/petgeneral/reserve_ng.png);
}

/*---------- vacant（今日空き 明日空き） -------------*/

ul.cv_area {
    display: flex;
    padding: 0px;
}
.cv_area li {
    list-style: none;
}
.cv_area li a {
    text-decoration: none;
    display: block;
    color: inherit;
}
.cv_area li.net {
    width: 100% !important;
    margin: 0;
    border-radius: 6px;
    position: relative;
}
.cv_area li.ppc {
  width: 100% !important;
  margin: 0;
  border-radius: 6px;
}
.cv_area li.phone {
  width: 100% !important;
  margin: 0 0 0 0;
}
.cv_area li.gift {
  border-radius: 6px;
  width: 100% !important;
  margin: 0 0 0 0;
}
.cv_area li.recommend{
  border-radius: 6px;
  width: 100% !important;
  margin: 0 0 0 0;
}
ul.cv_area li:nth-child(2) {
    margin: 0 0 0 4px;
}
.cv_area_container {
    display: grid;
    grid-template-rows: 23px 23px;
    grid-template-columns: 1fr 30px 100px 1fr;
    text-align: center;
}
.marginL {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
}
.itemA {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
}
.itemA img {
    width: 30px;
    padding: 10px 0px 10px 20%;
}
.itemB {
    grid-row: 1 / 2;
    grid-column: 3 / 4;
}
/* PETLIFE-297 当日のみ予約の表示制御のAPI仕様について */
.itemB + .itemC {
  grid-row: 2 / 3;
}
.itemC {
    grid-row: 1 / 3;
    grid-column: 3 / 4;
    display: grid;
    align-items: center;
}
/* PETLIFE-297 当日のみ予約の表示制御のAPI仕様について ここまで */ 
.marginR {
    grid-row: 1 / 3;
    grid-column: 4 / 5;
}
.cv_area li.net {
    background-color: #DE7016;
    color: #DE7016;
}
.ppc .itemB p {
    background: #FFF;
    font-size: 10px;
    font-weight: bold;
    width: 65%;
    margin: 6px auto 2px;
    border-radius: 6px;
}
.net .itemB p {
    background: #FFF;
    font-size: 10px;
    font-weight: bold;
    width: 65%;
    margin: 6px auto 2px;
    
    border-radius: 6px;
}

.net .itemC p {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    margin: 0 auto;
}
.ppc .itemC p {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    margin: 0 auto;
    letter-spacing: 0.2em;
    text-indent: 3px;
}
.cv_area li.ppc {
    background-color: #F4901E;
    color: #F4901E;
}
.phone .cv_area_container {
    display: grid;
    grid-template-rows: 46px;
    grid-template-columns: 1fr 30px 100px 1fr;
    text-align: center;
}
.phone .cv_area_container .marginL {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
}
.phone .cv_area_container .itemA {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
}
.phone .cv_area_container .itemC {
    grid-row: 1 / 2;
    grid-column: 3 / 4;
}
.phone .cv_area_container .marginR {
    grid-row: 1 / 2;
    grid-column: 4 / 5;
}
.phone .itemC p {
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    margin: 11px auto;
    letter-spacing: 0.2em;
}
.cv_area li.phone {
    background-color: #F4901E;
    color: #F4901E;
    border-radius: 6px;
}
.footer-contact-campaign-fixed ul.cv_area {
    margin: 8px 0 8px;
}

.cv_area li.search {
    width: 100% !important;
    margin: 0 4px 0 0;
    border-radius: 6px;
}
.cv_area li.campaign {
    width: 100% !important;
    margin: 0 0 0 0;
    border-radius: 6px;
}
.cv_area_container2 {
    display: grid;
    grid-template-rows: 46px;
    grid-template-columns: 1fr 31px 100px 1fr;
    text-align: center;
    column-gap: 6px;
}
.search .itemA img {
    width: 24px;
    padding: 10px 0px;
}
.campaign .itemA img {
    width: 26px;
    padding: 9px 0px;
}

.cv_area li.search {
    background-color: #DE7016;
    color: #fff;
}
.search .campaign, .itemB p {
    font-size: 11px;
    font-weight: bold;
    width: 100%;
    margin: 8px auto 8px;
    border-radius: 6px;
    line-height: 1.5em;
}
.gift .cv_area_container,
.recommend .cv_area_container,
.campaign .cv_area_container {
	grid-template-rows: 23px 23px;
	grid-template-columns: 1fr 38px 131px 1fr;
}
.cv_area li.campaign {
	background-color: #eb6877;
  color: #fff;
}
.cv_area li.recommend {
  background-color: #DE7016;
  color: #fff;
}
.cv_area li.gift {
  background-color: #F4901E;
  color: #fff;
}
.gift .itemB p,
.gift .itemC p,
.recommend .itemB p,
.recommend .itemC p,
.campaign .itemB p,
.campaign .itemC p {
  font-weight: bold;
}
.gift .itemB p,
.gift .itemC p,
.recommend .itemB p,
.recommend .itemC p {
  font-size: 11px;
}

.neighborhood-info .vacant_todaytomorrow::before,
.neighborhood-info .vacant_today::before,
.neighborhood-info .vacant_tomorrow::before,
.vacant_todaytomorrow li.net::before,
.vacant_today li.net::before,
.vacant_tomorrow li.net::before {
  content: '';
  display: block;
  position: absolute;
  width: auto;
  top: -28px;
  left: 0;
  right: 0;
  bottom: 0;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.neighborhood-info .vacant_todaytomorrow::before,
.neighborhood-info .vacant_today::before,
.neighborhood-info .vacant_tomorrow::before {
  background-position: top left;
  top: -32px;
  left: 15px;
}
.neighborhood-info .vacant_todaytomorrow::before,
.vacant_todaytomorrow li.net::before {
  background-image: url(/assets/images/vacant_todaytomorrow.png);
  image-rendering: -webkit-optimize-contrast;
}
.neighborhood-info .vacant_today::before,
.vacant_today li.net::before {
  background-image: url(/assets/images/vacant_today.png);
  image-rendering: -webkit-optimize-contrast;
}
.neighborhood-info .vacant_tomorrow::before,
.vacant_tomorrow li.net::before {
  background-image: url(/assets/images/vacant_tomorrow.png);
  image-rendering: -webkit-optimize-contrast;
}
ul.cv_area.vacant_todaytomorrow, ul.cv_area.vacant_today, ul.cv_area.vacant_tomorrow {
  margin: 32px 0 8px;
}
ul.cv_area.vacant_non {
  margin: 0 0 8px;
}
.contact-link {
  text-align: right;
}
.contact-link a {
  cursor: pointer;
  display: inline-block;
}

.review-link {
  display: inline;
}

/* LINE予約ボタン */
@media screen and (max-width: 768px) {
  ul.cv_area li:nth-child(3) {
      margin: 0 0 0 4px;
      width: 35% !important;
  }
  ul.cv_area li:nth-child(3) br {
      display: block !important;
  }
  .cv_area li.line {
      background-color: #06C755;
      color: #fff;
      min-height: 46px;
      width: 100% !important;
      border-radius: 6px;
  }
  .cv_area li.line a {
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      height: 100%;
  }
  .cv_area li.line a p br {
      display: none;
  }
  .cv_area li.line:not(:nth-child(3)) a p {
      font-size: 14px;
      font-weight: bold;
  }
}
/* LINE予約ボタン */
